/** {
	margin: 0;
}*/
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -175px; /* the bottom margin is the negative value of the footer's height */
}
.footer {
	height: 175px;
}
.push {
	height: 35px;
}
/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/



.wrapper {
	position: relative;
	font-size: 0.9em;
	text-align: left;
}
.footer {
	position: relative;
	margin: 0 auto;
}
